@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Thin'), local('EncodeSansCondensed-Thin'), url('EncodeSansCondensed-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Extra Light'), local('EncodeSansCondensed-ExtraLight'), url('EncodeSansCondensed-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Light'), local('EncodeSansCondensed-Light'), url('EncodeSansCondensed-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed'), local('EncodeSansCondensed-Regular'), url('EncodeSansCondensed-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Medium'), local('EncodeSansCondensed-Medium'), url('EncodeSansCondensed-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Semi Bold'), local('EncodeSansCondensed-SemiBold'), url('EncodeSansCondensed-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Bold'), local('EncodeSansCondensed-Bold'), url('EncodeSansCondensed-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Extra Bold'), local('EncodeSansCondensed-ExtraBold'), url('EncodeSansCondensed-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'EncodeSansCondensed';
    src: local('EncodeSansCondensed Black'), local('EncodeSansCondensed-Black'), url('EncodeSansCondensed-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}